using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using Newtonsoft.Json;

namespace Com.FirmLib.Entity
{
    /// <summary>
    /// 联系人信息
    /// </summary>
    public class LinkerItem
    {
        /// <summary>
        /// 项目Id
        /// </summary>
        [JsonProperty("venderId")]
        public string VenderId { get; set; }
        /// <summary>
        /// 项目Id
        /// </summary>
        [JsonProperty("projectId")]
        public string ProjectId { get; set; }
        /// <summary>
        /// 联系电话
        /// </summary>
        [JsonProperty("phone")]
        public string Phone { get; set; }
        /// <summary>
        /// 姓名
        /// </summary>
        [JsonProperty("name")]
        public string Name { get; set; }
        /// <summary>
        /// 传真
        /// </summary>
        [JsonProperty("fax")]
        public string Fax { get; set; }
        /// <summary>
        /// 邮箱
        /// </summary>
        [JsonProperty("email")]
        public string Email { get; set; }
    }
}
